uuid: e12c58e2-d959-43b3-ac38-97f822d0633e
langcode: en
status: true
dependencies:
  enforced:
    module:
      - user
  module:
    - pathauto
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
